/* No comment provided by engineer. */
"Done" = "Terminado";

/* No comment provided by engineer. */
"I have read and agree to the terms of the license agreement" = "Li e concordo com os termos do acordo de licença";

/* No comment provided by engineer. */
"License Agreement" = "Acordo de licença";

/* No comment provided by engineer. */
"We hate to interrupt your flow, but if you could please take a minute to review our license agreement, we sure would appreciate it!" = "Detestamos interromper o seu ritmo, mas se pudesse dispensar um minuto para ler o nosso acordo de licença ficaríamos muito agradecidos!";

